{
  "@@locale": "fa",
  "settings": "تنظیمات",
  "removeBannerAndPopupAds": "سه‌ر ئەو تابلۆیەی کوڕیکار و چوارچێوه‌ی خۆیاندا نییە",
  "preference": "ترجیح",
  "soundEffects": "جلوه های صوتی",
  "vibration": "ویبره",
  "theme": "پس زمینه تم",
  "information": "اطلاعات",
  "shareApp": "ئەم ئەپە بەشتر بە دووستانەکەتی پیشکەش بکە",
  "contactUs": "په‌یوه‌ندیمان بکه‌",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "سیاست حفظ حریم خصوصی",
  "termsOfService": "شرایط استفاده از خدمات"
}